/*========================================
#フォーム
=========================================*/
.confirmation-ttl{
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 15px;
}

#formTtl {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 15px;
  display: none;
}

#formTxt {
  margin-bottom: 20px;
}
.oubo-form #formTxt {
  display: none;
}

#formTxtError {
  color: #ff0000;
  margin-bottom: 20px;
}

.errorMsg {
  background: #ff0000;
  color: #fff;
  float: left;
  font-size: 11px;
  margin: 3px;
  padding: 2px 3px;
}

hr.horizonType, hr.longType, hr.lineType {
  margin: 15px 0;
  width: 100%;
}

hr.longType, hr.horizonType {
  background: none repeat scroll 0 0 #e7e7e9;
  color: #e7e7e9;
}

hr.lineType {
  background: none repeat scroll 0 0 #e6e6e6;
  color: #e6e6e6;
}

#formTable {
  border-collapse: collapse;
  border-spacing: 0;
  color: #333;
  width: 100%;
}

#formTable th,
#formTable td {
  vertical-align: top;
  text-align: left;
  padding: 10px;
  border: 1px solid #bbb;
}

#formTable td:first-child {
  border-top: 1px solid #bbb;
}

#formTable th {
  overflow: hidden;
}

#formTable table td,
#formTable table th {
  border: none !important;
  padding: 0 !important;
}

#formTable th[colspan="2"],
#formTable td[colspan="2"] {
  background: #fff;
  border: none;
}

#formTable input[type=text],
#formTable select,
#formTable textarea {
  padding: 5px;
  border-radius: 4px;
  border: 1px solid #bbb;
  font-family:"Hiragino Kaku Gothic ProN",Meiryo,"メイリオ",sans-serif;
}

.horizonType th,
.horizonType td {
  display: block;
}
@media only screen and (min-width: 760px) {
  .horizonType th,
  .horizonType td {
    display: table-cell;
  }
}

.horizonType th {
  background: #e7e7e9;
}
@media only screen and (min-width: 760px) {
  .horizonType th {
    width: 33.333333%;
  }
}

.horizonType table td {
  display: block;
}
.horizonType .formBtn {
  width: 0;
}
.horizonType .formBtn td {
  display: table-cell;
}
@media only screen and (min-width: 760px) {
  .horizonType table td {
    display: table-cell;
  }
}

.longType th,
.longType td {
  display: block;
}

.longType th {
  background: none repeat scroll 0 0 #e7e7e9;
}

.longType td {
  padding-left: 34px;
}

.longType table td {
  display: block;
}
@media only screen and (min-width: 760px) {
  .longType table td {
    display: table-cell;
  }
}

.lineType td,
.lineType th {
  border: 1px solid #e6e6e6;
}

.lineType th {
  background: none repeat scroll 0 0 #fff;
}

.lineType2 th {
  border-bottom: 1px solid #bbb;
  border-top: 1px solid #bbb;
}

.note {
  font-size: 10px;
}

.formError {
  color: #ff0000;
}

.tableTtl {
  float: left;
  margin-right: 40px;
}

.longType .tableTtl {
  padding-right: 5px;
}

.tableMust {
  float: right;
  text-align: right;
  width: 2.5em;
}
.mustArea {
  background: #ff0000;
  color: #fff;
  float: right;
  font-size: 14px;
  padding: 2px 3px;
  margin-left: 20px;
}

.formName input {
  width: 75%;
  margin-right: 10px;
}

.nameArea {
  vertical-align: middle;
  width: 40px;
}

.nameInput {
  width: 150px;
}

.nameInput input {
  width: 130px;
}

.formInput input {
  width: 60%;
}

.formTel tbody tr td {
  display: table-cell;
}

.formPost {
  margin-bottom: 5px;
}
.formPost tbody tr td {
  display: table-cell;
}

.postArea1 {
  width: 23px;
}

.postArea2 {
  text-align: center;
  width: 15px;
}

.postInput1, .postInput1 input {
  width: 60px;
}

.postInput2, .postInput2 input {
  width: 80px;
}

.formCity {
  margin-bottom: 5px;
}

.cityArea {
  vertical-align: middle;
  width: 60px;
}

.formPlace {
  width: 100%;
}

.placeInput input {
  width: 60%;
}

.telArea {
  text-align: center;
  width: 23px;
}

.telInput, .telInput input {
  width: 60px;
}

.formMail {
  width: 100%;
}

.mailArea {
  color: #ff0000;
}

.mailInput input {
  width: 60%;
}

.formBtn {
  margin: 10px auto 0;
}

.formBtn input {
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro', Meiryo, sans-serif;
}

.btnSubmit, .btnRewrite, #formTable.lineType .btnSubmit, #formTable.lineType .btnRewrite {
  padding-right: 10px;
}

#submitPage {
    margin-bottom: 50px;
}

#submitPage .btnSubmit {
  padding-right: 0;
}

.btnSubmit input {
  background: #BCC2BC;
  border: medium none;
  cursor: pointer;
  height: 37px;
  overflow-y: hidden;
  padding-top: 37px;
}

.submit {
  background: #E0611D;
  border: 1px solid #E0611D;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  padding: 15px 30px;
  text-align: center;
}
.reset{
  margin-left: 15px;
  background: #ccc;
  border: 1px solid #ccc;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  padding: 15px 30px;
  text-align: center;
}


.btnRewrite input {
  background: #BCC2BC;
  border: medium none;
  cursor: pointer;
  height: 37px;
  overflow-y: hidden;
  padding-top: 37px;
}

.btnSend input {
  background: #E0611D;
  border: medium none;
  cursor: pointer;
  height: 37px;
  overflow-y: hidden;
  padding-top: 37px;
}

.btnReturn input {
  background: #BCC2BC;
  border: medium none;
  cursor: pointer;
  height: 37px;
  overflow-y: hidden;
  padding-top: 37px;
}

.btnReset input {
  background: #BCC2BC;
  border: medium none;
  cursor: pointer;
  height: 37px;
  overflow-y: hidden;
  padding-top: 37px;
}

.formSex {
  width: 100%;
}

.sexInput {
  width: 50%;
}

.sexInput input {
  margin-right: 0.5em;
}

.fromEnquete .EnqueteTitle, .fromEnquete .EnqueteAnswer {
  padding: 10px;
}

.fromEnquete .EnqueteAnswer p {
  line-height: 200%;
}

.formCheck {
  width: 100%;
}

.checkInput {
  width: auto;
}

.checkInput input {
  margin-right: 0.5em;
}

#formTable td.formPrivacy {
  padding: 0;
}

#formTable div.formPrivacy {
  padding: 10px 20px;
}

span.edit_success {
  color: #61915d;
  font-weight: bold;
}

input[type="text"] {
  border: 1px solid #bbbbbb;
}

input:hover, textarea:hover {
  border: 1px solid #bbbbbb;
}

input:focus, textarea:focus {
  border: 1px solid #4790ff;
}

 #formTable td .formBtn td {
 	text-align: center !important;
 }
 
 
 .MsoNormal{
 	display: none;
 }
 
 .inquiry-box{
 	background-color: #fff;
 	padding: 30px;
 }
 
 @media only screen and (max-width: 760px) {
 
 .horizonType td,
 .horizonType th{
 	width: 100%;
 }
 
 }

#formTable .mustArea{
	width: 2.5em;
}
